Update satisfaction table references
Closed, ResolvedPublic1 Story Points

Description

Satsifaction events are now logged to a new table. We need to update golden to use that table and filter out events belonging to users in A/B tests.

mpopov created this task.Nov 12 2015, 6:37 PM
mpopov claimed this task.
mpopov added a subscriber: mpopov.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 12 2015, 6:37 PM
mpopov set Security to None.
mpopov edited a custom field.

Back to not being sure what's going on with the satisfaction EL stuff. Erik said we're back to logging events to TestSearchSatisfaction2_14098806 but we're still logging events to TestSearchSatisfaction2_14318467.

Deskana triaged this task as "Normal" priority.Nov 17 2015, 9:07 PM
Deskana added a subscriber: Deskana.

Erik confirmed that we are now logging events to TestSearchSatisfaction2_14098806 almost exclusively but that there's going to be a schema revision deployed on Thursday that will send all the events to a new satisfaction table, the ID for which we don't have yet.

mpopov raised the priority of this task from "Normal" to "Needs Triage".Nov 20 2015, 11:06 PM
mpopov removed mpopov as the assignee of this task.

Should also note that augmented clickthroughs relies on this data.

This is now actively causing bugs.

Change 254858 had a related patch set uploaded (by OliverKeyes):
Update table references and remove date selector from LDN.R

https://gerrit.wikimedia.org/r/254858

Change 254858 merged by Bearloga:
Update table references and remove date selector from LDN.R

https://gerrit.wikimedia.org/r/254858

Deskana closed this task as "Resolved".Nov 26 2015, 3:29 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.